<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Gitlab Server for Gitlab Pages</title>
    <meta charset="utf-8">
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0" />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <meta name="application-name" content="Gitlab Server for Gitlab Pages">
    <meta name="description" content="Shows what does Gitlab servers have for your Gitlab Pages.">
    <meta name="keywords" content="gitlab, server, pages">
    <!-- <link rel="shortcut icon" href="favicon.ico"> -->
  </head>
  <body>
    <ul>
      <li><a href="uname.txt">uname</a></li>
      <li><a href="apt-list.txt">apt list</a></li>
      <li><a href="sbin.txt">/sbin</a></li>
      <li><a href="bin.txt">/bin</a></li>
      <li><a href="usr-bin.txt">/usr/bin</a></li>
      <li><a href="usr-local-bin.txt">/usr/local/bin</a></li>
      <li><a href="ruby.txt">ruby</a></li>
      <li><a href="gems.txt">gems</a></li>
    </ul>
  </body>
</html>
